
#vessel-search-page input.ais-search-box--input.form-control {
    text-align: left;
}
ul.ais-pagination {
    margin-right: 10px;
}
ul.ais-pagination li.ais-pagination--item__disabled {
    visibility: visible;
    cursor: not-allowed;
}
ul.ais-pagination li {
    display: inline-block;
    background: #013e7f;
    margin: 3px;
	width: 30px;
    line-height: 30px;
    text-align: center;
	padding: 0px;
}
.pagination span {
    padding: 0;
}
a.ais-show-more {
    font-size: 12px;
    text-decoration: none;
}
ul.ais-pagination li a {
    color: #fff;
    text-decoration: none;
    padding: 0;
	font-size: 15px;
}
li.ais-pagination--item.ais-pagination--item__page.ais-pagination--item__active {
    background: #28a1ce;
}
.ais-range-slider--pips.ais-range-slider--pips-horizontal,
.ais-range-slider--value.ais-range-slider--value-horizontal.ais-range-slider--value-large {
	/* display: none; */
}
span.ais-refinement-list--count {
    color: #555;
}
label.ais-refinement-list--label {
    font-weight: 400;
}
.ais-refinement-list--header.ais-header, .ais-range-slider--header.ais-header {
    font-size: 18px;
    margin-bottom: 12px;
}
#vessel-search-page input.ais-refinement-list--checkbox {
    margin-right: 6px;
}
#search-box-filter {
    margin-top: 30px;
}
.ais-root.ais-range-slider {
    padding: 0 8px;
	margin-bottom: 45px;
}
.ais-range-slider--header.ais-header {
    margin-left: -8px;
    padding-bottom: 5px;
    display: block;
}
a.ais-show-more.ais-show-more__active {
    cursor: pointer;
}
.ais-range-slider--connect {
    background: #013e7f;
}
.ais-range-slider--value.ais-range-slider--value-horizontal.ais-range-slider--value-large {
    font-size: 10px;
    font-weight: 400;
}
.ais-range-slider--tooltip {
    background: #28a1ce;
    border-radius: 3px;
    padding: 1px 5px;
    color: #fff;
}
#clear-filter .btn.btn-primary {
    background: #013e7f;
    color: #fff;
    width: 100%;
    cursor: pointer;
    text-decoration: none;
    font-weight: 700;
    opacity: 0.95;
}
#clear-filter .btn.btn-primary div,
a.ais-clear-all--link.btn.btn-primary div {
    background: #013e7f;
}
a.ais-clear-all--link.btn.btn-primary div {
    background: #013e7f;
}
a.ais-clear-all--link.btn.btn-primary:hover {
    opacity: 1;
}